{
  "app_containers": "حاويات",
  "app_authenticator": "Authenticator",
  "app_calculator": "آلة حاسبة",
  "app_clock": "ساعة",
  "app_disks": "أقسام التخزين",
  "app_files": "ملفات",
  "app_media": "وسائل الإعلام",
  "app_music": "موسيقى",
  "app_notes": "محرر النصوص",
  "app_notesmobile": "ملاحظات (جوال)",
  "app_messages": "الرّسائل",
  "app_rootterminal": "الطرفيّة (بصلاحيات الجذر)",
  "app_settings": "الإعدادات",
  "app_systemlogs": "سجلات النظام",
  "app_taskmanager": "مدير المهام",
  "app_terminal": "الطرفيّة",
  "app_themedemo": "تجربة الأنساق الشكليّة",
  "app_welcome": "حللتم أهلًا!",
  "app_help": "مساعدة",
  "app_web": "المتصفّح",
  "featurenotimplemented_title": "لم تتمّ الميزة بعد",
  "featurenotimplemented_value": "هذه الميزة غير متوفرة حاليًا في نسختك. من Pangolin. يرجى الاطلاع على https://reddit.com/r/dahliaos للتحقق من وجود تحديثات.",
  "launcher_card_information_title": "معلومات",
  "launcher_card_information_value": "تحذير: أنت تستخدم إصدارًا لتطوير الإصدار التجريبي. لحمايتك ، تم استخدام هذا البناء",
  "launcher_card_kernel_title": "نواة النّظام",
  "launcher_card_kernel_value": "تم تحديث برامج تعريف بطاقة الرسوميّات المدمجة",
  "launcher_card_music_title": "الموسيقى - قيد التشغيل الآن",
  "launcher_card_music_value": "Ludwig van Beethoven - Moonlight Sonata",
  "launcher_card_security_title": "الحماية",
  "launcher_card_security_value": "قفل نظام الملفات قيد التشغيل",
  "launcher_card_system_title": "النظام",
  "launcher_card_system_value": "أهلًا بكم في dahliaOS!",
  "launcher_search": "ابحث في جهازك ، تطبيقاتك ، الويب ...",
  "qs_airplanemode": "وضع الطائرة",
  "qs_autorotate": "دوران الشاشة تلقائيًّا",
  "qs_bluetooth": "Bluetooth",
  "qs_changelanguage": "en",
  "qs_dnd": "وضع عدم الإزعاج",
  "qs_flashlight": "مصباح الكاميرا",
  "qs_invertcolors": "عكس الألوان",
  "qs_theme": "المظهر",
  "qs_wifi": "Wi-Fi",
  "taskmanager_about": "عَنْ",
  "taskmanager_containers": "حاويات",
  "taskmanager_info": "حدد عملية لعرض الإحصائيات وإدارة الوظائف.",
  "taskmanager_kill": "أَنْهِ قَسْرًا",
  "taskmanager_launch": "بدء عمليّة",
  "taskmanager_processes": "العمليات",
  "taskmanager_resources": "المصادر",
  "taskmanager_selectedprocessplaceholder": "io.dahliaos.null"
}
